/*
	CSS files kept in the 'schemes' directory can be used to
	costumize your K2 installation without having to mess
	with the core K2 files. This in turn makes it easier to
	upgrade to new K2 version as well as debug any problems
	that might occur.

	You select schemes from the K2 Options page in the
	'Presentation' section of your WordPress administration.
	
	Author Name	:
	Author Site	:
	Scheme Name	:
	Comments	:
*/

#page {
	/* The entire design is contained within the 'page' id */
	}

#header {
	/* Contains the H1 and menu */
	height: 140px;
	background: #B6D04D url('micro-header2.jpg');
	/* background: #ABBE38 url('micro/micro-header.jpg'); */
	/* background: #E8A95C; */
	}
	
h1 {
	padding-top: 30px;
	font-size: 3.3em;
	}

#header .description {
	font-size: 1.2em;
	/*
	padding-top: 70px;
	padding-left: 16px;
	position: absolute;
	color: #444;
	*/
	}
	
.content {
	padding-top: 10px;
	}

.item {
	/* Each entry is contained within the 'item' class */
	}

.itemtext {
	/* The meat and potatoes of every entry */
	}

.entry-content {
	line-height: 1.5em;
	text-align: left;
	}

.entry-meta {
	color: #444;
	}

.entry-meta a {
	color: #27d;
	}

.entry-category {
	text-transform: none;
	}

.chronodata:after {
	content: "";
	}

.sharelink {
	margin-left: 10px;
	}


.secondary {
	line-height: 1.2em;
	}

.sb-latest ul li {
	margin-bottom: 3px;
	}

.sb-categories {
	line-height: 1.5em;
	}

.secondary div.sb-about p { margin-top:6px; }

.secondary img { border: none; }
.secondary img.sb-9rules { margin-top: 20px; margin-bottom: 4px; margin-left: 0px; }


.secondary div.sb-asides li {
	margin-bottom: 0px;
	margin-top: 8px;
	padding-left: 0px;
	text-indent: 0px;
	margin-left: 0px;
	line-height: 10pt;
	}

.sb-asides-date {
	color: #999;
	font-size: .8em;
	padding: 0px 0px 0px 8px;
}



#primary div.credit {
	color: #666666;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;

	margin-bottom: 0px;
	line-height: normal;
	}

#primary div.credit-center {
	color: #666666;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	text-align: center;

	margin-bottom: 0px;
	line-height: normal;
	}

#primary .entry-content img {
	margin-left: -5px;
}

#primary img.noborder {
	margin-left: -4px;
	border: 0px;
	}

#primary img.floatleft {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 10px;
	float: left;
	}

#primary img.floatright {
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 0px;
	float: right;
	}

#primary img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

#primary img.center-nb {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
	border-right: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
	}

#primary img.naked {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: 0px;
	vertical-align: text-bottom;
	}


#primary p.boxed {
	margin: 0 0px;
	padding: 4px 4px 4px 16px;
	border: 1px solid #ccc;
	border-style: solid;
	}


.metalink a span {  
	display: inline ! important;
	}

#primary .item .itemhead .metalink, .comments #primary .metalink { 
	font-size: 1.2em ! important;
	}


#commentlist li .comment-content {
	line-height: 1.5em;
	}


#recentlinks ul li {
	line-height: 1.3em;
	margin-bottom: 6px;
	margin-left: 40px;
	list-style-type: none;
	color: #777;
	font-size: 1.2em;
	}

#recentlinks h2 {
	margin-left: 40px;
	padding-top: 24px;
	padding-bottom: 12px;
	text-align: left ! important;
	}


.sb-playlist img.SSPLImage {
	border: 1px solid #DDD;
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	height: 33px;
	width: 33px;
	}

.sb-playlist p {
	margin-top: 6px;
	}

.sb-subscribe {
	font-size: 1.2em;
	font-weight: bold;
	}

.sb-subscribe img {
	vertical-align: bottom;
	margin-top: 0px;
	}


/* once footer is wrapped in a div, makes IE display same space before footer as Moz */
#footer {
	margin-top: 10px;
	}

/* make search submit button a consistent width */
#searchsubmit {
	width: 60px;
	height: 23px;
	}

#s {
	width: 124px;
	font-size: 1.5em;
	}

#search {
	margin-top: 0px;
	padding-top: 4px;
	}


/* archives page formatting */
.postspermonth {
	margin: 5px 0 10px 0;
	list-style: none;
	}

.archives-content p {
	padding-left: 25px;
	}

.archives-content {
	padding-left: 60px; /* 120px; */
	}


/* links page formatting */
.links-content h2 {
	font-size: 1.4em ! important;
	font-weight: normal;
	text-align: left;
	padding-left: 35px;
	margin-top: 24px;
	margin-bottom: 0px;
	}

.links-content ul li ul {
	margin-top: 6px;
	}

.links-content ul {
	list-style-type: none;
	text-align: left;
	}

.links-primary {
	float: left;
	padding-left: 30px;
	}

.links-secondary {
	float: left;
	padding-left: 35px;
	}
